Bug 1312081 - [RFE] Add the ability to specify a rolling date range in a content view filter
[RFE] Add the ability to specify a rolling date range in a content view filter
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Views (Show other bugs)
Unspecified
Unspecified Linux
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-25 12:00 EST by Chuck Mattern
Modified: 2017-02-25 02:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chuck Mattern 2016-02-25 12:00:30 EST
Description of problem: As a user of Satellite 6, our patching policy is a rolling policy of 'stay within 30 days of currently released errata. As such, I would like the ability to set a relative range. When creating a content view filter dates are static. It would be very useful to allow a relative range such as "today minus 30 days" so that content could automatically evolve at a customer defined pace which allows me to 'fast-forward' the content view when publishing.

Version-Release number of selected component (if applicable): >=6.1


How reproducible: Consistently
Comment 1 Bryan Kearney 2016-07-26 15:03:23 EDT
Moving 6.2 bugs out to sat-backlog.

Note You need to log in before you can comment on or make changes to this bug.